XFMCONCAT(1)

NAME
xfmconcat - concatenate MNI transform files

SYNOPSIS
xfmconcat input1.xfm [ input2.xfm... ] result.xfm

DESCRIPTION

xfmconcat concatenates a number of transforms together. The resulting transformation will have the effect of applying transformation input1.xfm then input2.xfm, etc., in that order.

OPTIONS

-help
    Print summary of command-line options and exit.

-clobber
    Overwrite an existing file.

-verbose
    Print out progress information.

-version
    Print the program's version number and exit.

AUTHOR
Peter Neelin

COPYRIGHTS
Copyright © 1993 Peter Neelin